<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Fraunces:opsz,wght@9..144,600&family=Poppins:wght@500;600&family=Roboto:wght@100;400&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link href='https://fonts.googleapis.com/css?family=Radio Canada' rel='stylesheet'>
    <link rel="stylesheet" href="/screens/about_page/about_style.css">
    <title>Đồ án cuối kì</title>
</head>

<body>
    <header>
        <a href="/screens/home_page/home_page.html"><img class="logo" src="/assets/images/TAY logo.png" alt="logo"></a>
        <nav>
            <ul class="navbar">
                <li><a href="/screens/home_page/home_page.html">Trang Chủ</a></li>
                <li><a href="/screens/about_page/about_page.html">Về Chúng Tôi</a></li>
                <li><a href="/screens/list_tour_page/tours_page.html">Địa Điểm</a></li>
                <li><a href="/screens/contact_page/contact_page.html">Liên Hệ</a></li>
            </ul>
        </nav>
    </header>
    <div class="teamimage"><img src="/assets/images/hinhnhom.jpg" alt=""></div>
    <div class="team-content">
        <h2>Lý Do Chúng Tôi Tạo Nên Website Du Lịch</h2>
        <p>Việt Nam được biết đến là một đất nước xinh đẹp, với vẻ đẹp bất tận, có tiềm năng du lịch đa dạng và phong phú. Thế mạnh du lịch Việt Nam được thể hiện qua các di tích, danh thắng, văn hóa, lễ hội,... tạo nên một ngành du lịch phát triển mạnh mẽ. Trải dài từ Bắc - Trung - Nam, mỗi mảnh đất trên bản đồ Việt Nam đều mang đến những vẻ đẹp quyến rũ, cuốn hút và xao xuyến lòng người. 
        <br><br>Chính vì những lý do trên, nhóm chúng em quyết định chọn “Du Lịch” làm đề tài chính cho website của nhóm. Với mong muốn truyền tải vẻ đẹp của đất đến với tất cả mọi người. Bên cạnh đó, ở website của nhóm chúng em còn cung cấp những thông tin chính xác, thú vị và độc đáo tại các địa điểm du lịch của Việt Nam.
        <br><br>Hy vọng, Website của nhóm chúng em sẽ nhận được sự ủng hộ của thầy và các bạn. 
        </p>
    </div>
    <div class="tvnhom">
        <h2>Thành Viên Nhóm</h2>
    </div>
    <div class="slider-container">
        <div class="arrow-btn">
            <button class="arrow prev"><i class="material-icons">arrow_back_ios</i></button>
        </div>
        <div class="wrapper">
            <div class="carousel">
                <div class="card">
                    <div class="img"><img src="/assets/images/xuannghi.jpg" alt=""></div>
                    <h2 class="member-name">Phan Xuân Nghi</h2>
                    <p class="member-id">N21DCPT058</p>
                </div>
                <div class="card">
                    <div class="img"><img src="/assets/images/tuyetanh.jpg" alt=""></div>
                    <h2 class="member-name">Nguyễn Tuyết Anh</h2>
                    <p class="member-id">N21DCPT004</p>
                </div>
                <div class="card">
                    <div class="img"><img src="/assets/images/truchoang.jpg" alt=""></div>
                    <h2 class="member-name">Nguyễn Hoàng<br>Thanh Trúc</h2>
                    <p class="member-id">N21DCPT094</p>
                </div>
                <div class="card">
                    <div class="img"><img src="/assets/images/ngocngan.jpg" alt=""></div>
                    <h2 class="member-name">Võ Thị Ngọc Ngân</h2>
                    <p class="member-id">N21DCPT056</p>
                </div>
                <div class="card">
                    <div class="img"><img src="/assets/images/gialinh.JPG" alt=""></div>
                    <h2 class="member-name">Dương Gia Linh</h2>
                    <p class="member-id">N21DCPT044</p>
                </div>
            </div>
        </div>
        <div class="arrow-btn">
            <button class="arrow next"><i class="material-icons">arrow_forward_ios</i></button>
        </div>
    </div>
    <div class="loiket">
        <h2>Cảm Ơn Bạn Đã Ghé Thăm!</h2>
    </div>
    <div class="footer">
        <div class="container">
            <p class="company">© 2023 Phát triển bởi công ty cổ phần TAY Travel</p>
            <ul class="contact">
                <li><a href=""><img class="fb-icon" src="/assets/icons/Icon-FacebookLogo.png"></img></a></li>
                <li><a href=""><img class="ins-icon" src="/assets/icons/Icon-InstagramLogo.png"></img></a></li>
                <li><a href=""><img class="linked-icon" src="/assets/icons/Icon-LinkedinLogo.png"></img></a></li>
            </ul>
        </div>
    </div>

    <script type="text/javascript" src="/screens/about_page/about_func.js" defer></script>
</body>

</html>